name: "iron golem"
glyph: {char: "9", colour: cyan}
resists: {elec: 3, fire: 3, cold: 3}
genus: golem
holiness: [nonliving]
will: invuln
attacks:
 - {type: punch, damage: 50}
 - {type: punch, damage: 50}
hd: 15
hp_10x: 2700
ac: 24
ev: 2
shout: squeak
intelligence: brainless
speed: 7
energy: {attack: 7}
uses: open_doors
size: large
shape: humanoid
